Расширенный

Бюллетень безопасности ELSA-2020-1840

Бюллетень безопасности ELSA-2020-1840

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: openssl-perl, openssl, openssl-devel, openssl-libs
Как исправить
Для устранения уязвимости обновите следующие пакеты:
openssl до версии 1.1.1c-15.el8 или выше
openssl-devel до версии 1.1.1c-15.el8 или выше
openssl-perl до версии 1.1.1c-15.el8 или выше
openssl-libs до версии 1.1.1c-15.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2019-1547
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-1547

Источни: CVE
Наименование: CVE-2019-1549
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-1549

Источни: CVE
Наименование: CVE-2019-1563
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-1563

http://linux.oracle.com/errata/ELSA-2020-1840.html